body{
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#007ab9;
}

h1{
	text-align:center;
	font-style:italic;
	font-weight:bold;
	font-size:25px;
}

h2{
	font-weight:bold;
	font-size:22px;
	margin-top:5px;
	padding-bottom:3px;
	border-bottom:1px solid #e59f00;
}

h1, h2{
	font-family:Helvetica;
	text-transform:uppercase;
}

h3{
	font-weight:bold;
	font-size:15px;
	line-height:20px;
	padding:0px;
	margin:0px;
	margin-top:10px;
	margin-bottom:5px;
}

#contenu a{
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}

#contenu a:hover{
	text-decoration:underline;
}

#lienflash{
	margin-left:60px;
	font-weight:bold;
	font-size:14px;
}

h2, h3, #contenu a, #lienflash{
	color:#e59f00;
}

#copyright, #copyright a{
	color:#c6dcee;
	text-decoration:none;
}

#copyright a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

#copyright{
	font-size:10px;
	position:relative;
	left:125px;
}

